Bug 1198803 - Review Request: golang-bitbucket-ww-goautoneg - HTTP Content-Type Autonegotiation
Summary: Review Request: golang-bitbucket-ww-goautoneg - HTTP Content-Type Autonegotia...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-04 20:41 UTC by Jan Chaloupka
Modified: 2015-03-25 20:05 UTC (History)
2 users (show)

Fixed In Version: golang-bitbucket-ww-goautoneg-0-0.2.git75cd24fc2f2c.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-13 16:54:54 UTC
lsm5: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-03-04 20:41:35 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-bitbucket-ww-goautoneg/golang-bitbucket-ww-goautoneg.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-bitbucket-ww-goautoneg/golang-bitbucket-ww-goautoneg-0-0.1.git75cd24fc2f2c.fc20.src.rpm

Description: HTTP Content-Type Autonegotiation

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=9139242

$ rpmlint golang-bitbucket-ww-goautoneg-0-0.1.git75cd24fc2f2c.fc20.src.rpm golang-bitbucket-ww-goautoneg-devel-0-0.1.git75cd24fc2f2c.fc20.noarch.rpm golang-bitbucket-ww-goautoneg.spec
2 packages and 1 specfiles checked; 0 errors, 0 warnings.

Upstream: https://bitbucket.org/ww/goautoneg

Notes: license in README.txt moved to LICENSE file

Comment 1 Lokesh Mandvekar 2015-03-04 20:47:48 UTC
- specfile conforms to golang packaging draft
- license correct and valid
- only sources installed

package approved

Comment 2 Jan Chaloupka 2015-03-04 20:50:12 UTC
New Package SCM Request
=======================
Package Name: golang-bitbucket-ww-goautoneg
Short Description: HTTP Content-Type Autonegotiation
Upstream URL: https://bitbucket.org/ww/goautoneg
Owners: jchaloup lsm5
Branches: f22 f21 f20 el6
InitialCC: golang-sig

Comment 3 Gwyn Ciesla 2015-03-04 22:09:23 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2015-03-04 22:33:02 UTC
golang-bitbucket-ww-goautoneg-0-0.1.git75cd24fc2f2c.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-bitbucket-ww-goautoneg-0-0.1.git75cd24fc2f2c.fc20

Comment 5 Fedora Update System 2015-03-04 22:33:18 UTC
golang-bitbucket-ww-goautoneg-0-0.1.git75cd24fc2f2c.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-bitbucket-ww-goautoneg-0-0.1.git75cd24fc2f2c.fc21

Comment 6 Fedora Update System 2015-03-04 22:33:41 UTC
golang-bitbucket-ww-goautoneg-0-0.1.git75cd24fc2f2c.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-bitbucket-ww-goautoneg-0-0.1.git75cd24fc2f2c.fc22

Comment 7 Fedora Update System 2015-03-04 22:33:55 UTC
golang-bitbucket-ww-goautoneg-0-0.1.git75cd24fc2f2c.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-bitbucket-ww-goautoneg-0-0.1.git75cd24fc2f2c.el6

Comment 8 Fedora Update System 2015-03-05 00:26:56 UTC
golang-bitbucket-ww-goautoneg-0-0.2.git75cd24fc2f2c.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-bitbucket-ww-goautoneg-0-0.2.git75cd24fc2f2c.fc20

Comment 9 Fedora Update System 2015-03-05 00:27:17 UTC
golang-bitbucket-ww-goautoneg-0-0.2.git75cd24fc2f2c.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-bitbucket-ww-goautoneg-0-0.2.git75cd24fc2f2c.fc21

Comment 10 Fedora Update System 2015-03-05 00:27:41 UTC
golang-bitbucket-ww-goautoneg-0-0.2.git75cd24fc2f2c.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-bitbucket-ww-goautoneg-0-0.2.git75cd24fc2f2c.fc22

Comment 11 Fedora Update System 2015-03-05 00:29:41 UTC
golang-bitbucket-ww-goautoneg-0-0.2.git75cd24fc2f2c.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-bitbucket-ww-goautoneg-0-0.2.git75cd24fc2f2c.el6

Comment 12 Fedora Update System 2015-03-05 12:32:07 UTC
Package golang-bitbucket-ww-goautoneg-0-0.2.git75cd24fc2f2c.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-bitbucket-ww-goautoneg-0-0.2.git75cd24fc2f2c.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-3156/golang-bitbucket-ww-goautoneg-0-0.2.git75cd24fc2f2c.fc21
then log in and leave karma (feedback).

Comment 13 Fedora Update System 2015-03-13 16:54:54 UTC
golang-bitbucket-ww-goautoneg-0-0.2.git75cd24fc2f2c.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-03-13 17:26:17 UTC
golang-bitbucket-ww-goautoneg-0-0.2.git75cd24fc2f2c.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-03-14 09:17:39 UTC
golang-bitbucket-ww-goautoneg-0-0.2.git75cd24fc2f2c.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-03-25 20:05:34 UTC
golang-bitbucket-ww-goautoneg-0-0.2.git75cd24fc2f2c.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.